/*  ENERVIT CUSTOM STYLE V0.32  */

@import url("blog.css");
@import url("investor.css");


/* #############   RESPONSIVE CLASSES   ############   */


.custPetru-eventi--left20 .col-xs-3 {

    width: 30%;

}

.custPetru-eventi--iconTable h1{
    font-size: 2vw;
    margin: 0;
}

@media screen and (max-width: 992px){

    .custPetru-eventi--iconTable2 .col-xs-12 {
        font-size: 1.6vw; 
        line-height: 2.5vw;
    }

}

.custPetru-eventi-textTable .table-bordered td{
    padding-left: 5px;
}




/* ###################################### GYMLINE ########################################### */

.nivo-caption , .custPetru-nivo--caption_gymline {
    padding-bottom: 10px;
    background: #000000;

}

.carousel-indicators , .custPetru-carousel--indicators_gymline{
    bottom: 70px;
}

.carousel-indicators li , .custPetru-carousel--indicators_gymline li {

    background-color: #e11725;
    border: none;
    margin: 0px 6px !important;

}

.container-fluid .custPetru-container--fluid_gymline h4 {
    font-size: 38px;
    font-family: 'DINCondensed-Bold', Helvetica, Arial, serif; 
}


/*    STRATEGY     */

.custPetru-strategy {
    position: relative;
    clear: both;
    text-align: center;
    background-image: url("/images/from_old_sites/gymlinemuscle/custom/bg-strategy.gif");
    background-repeat: repeat;
    background-position: center top;
    padding-bottom: 50px;
}

.custPetru-strategy h2 {
    width: 100%;
    height: 140px;
    font-family: 'DINCondensed-Bold', Helvetica, Arial, serif; 
    font-size: 40px;
    color: #ffffff;
    padding: 50px 0 0 0;
    margin: 0 auto;
    text-align: center;
}

 .custPetru-strategy .custPetru-content--strategy .custPetru-massa a,
 .custPetru-strategy .custPetru-content--strategy .custPetru-definizione a,
 .custPetru-strategy .custPetru-content--strategy .custPetru-mantenimento a {
    font-size: 25px;
    line-height: 22px;
    font-family: 'DINCondensed-Bold', Helvetica, Arial, serif; 
    color: white !important;
    vertical-align: bottom;

 

}

.custPetru-strategy  .col-md-4 {
    padding-right: 40px;
    padding-left: 40px;
    line-height: 47px;

}

.custPetru-strategy  .col-md-4 img {
    float: right; display: inline; margin-top: 23px; width: 13px; height: 24px;
}

.custPetru-strategy .custPetru-content--strategy a,
.custPetru-strategy .custPetru-content--strategy a:hover,
.custPetru-strategy .custPetru-content--strategy a:visited,
.custPetru-strategy .custPetru-content--strategy a:active {
    text-decoration: none !important;
    margin-left: 30px;
}



.custPetru-massa {
    
    vertical-align: middle;
    border: 2px solid #ffffff;
    background: url("/images/from_old_sites/gymlinemuscle/custom/bg-massa.png");
    background-repeat: no-repeat;
    background-position: 5% 50%;
    height: 75px;

}

.custPetru-massa:hover {
    background: #000000 url("/images/from_old_sites/gymlinemuscle/custom/bg-massa.png");
    background-repeat: no-repeat;
    background-position: 5% 50%;
    
}

.custPetru-definizione {
    
    vertical-align: middle;
    border: 2px solid #ffffff;
    background: url("/images/from_old_sites/gymlinemuscle/custom/bg-definizione.png");
    background-repeat: no-repeat;
    background-position: 5% 50%;
    height: 75px;

}

.custPetru-definizione:hover {
    background: #000000 url("/images/from_old_sites/gymlinemuscle/custom/bg-definizione.png");
    background-repeat: no-repeat;
    background-position: 5% 50%;
    
}

.custPetru-mantenimento {
    
    vertical-align: middle;
    border: 2px solid #ffffff;
    background: url("/images/from_old_sites/gymlinemuscle/custom/bg-mantenimento.png");
    background-repeat: no-repeat;
    background-position: 5% 50%;
    height: 75px;

}

.custPetru-mantenimento:hover {
    background: #000000 url("/images/from_old_sites/gymlinemuscle/custom/bg-mantenimento.png");
    background-repeat: no-repeat;
    background-position: 5% 50%;
    
}


/*   SCIENZA   */

.custPetru-contScienza {
    position: relative;
    width: 100%;
    padding: 0;
    margin: 0 auto;
    
    height: 100%;
    clear: both;
    text-align: center;
    background-image: url("/images/from_old_sites/gymlinemuscle/custom/bg-scienza.jpg");
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
}

.custPetru-contScienza h2 {
    width: 100%;
    font-family: 'DINCondensed-Bold', Helvetica, Arial, serif; 
    font-size: 48px;
    color: #ffffff;
    padding: 50px 0 0 0;
    margin: 0 auto;
    text-align: center;
}

.custPetru-contScienza h3 {
    width: 100%;
    font-family: 'DINCondensed-Bold', Helvetica, Arial, serif; 
    font-size: 36px;
    color: #e21e26;
    padding: 0 0 0 0;
    margin: 0 auto;
    text-align: center;
}

.custPetru-contScienza .custPetru-content1 {
    width: 100%;
    height: auto;
    display: table;
    padding: 0;
    margin: 25px auto;
    text-align: center;
    vertical-align: middle;
}

.custPetru-contScienza .custPetru-content1 .custPetru-box {
    width: 315px;
    height: 95px;
    margin: 0 4% 0 0;
    font-family: 'DINCondensed-Bold', Helvetica, Arial, serif; 
    font-size: 20px;
    color: #ffffff;
    display: block;
    padding: 0 15px;
    text-align: center;
    background: transparent;
    vertical-align: middle;
    line-height: 28px;
}

.custPetru-contScienza .custPetru-content1 .custPetru-box.custPetru-scienza {
    vertical-align: middle;
    border: 2px solid #ffffff;
    background: transparent;
    background-repeat: no-repeat;
    background-position: 5% 50%;
    display: inline-block;
}

.custPetru-contScienza .custPetru-content1 .custPetru-box.custPetru-scienza p {
    display: block;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}

.custPetru-contScienza .custPetru-content1 .custPetru-box.custPetru-scienza:hover {
    background: #000000;
    opacity: 0.5;
    background-repeat: no-repeat;
    background-position: 5% 50%;
}

/*   GYMLINEMUSCLE   */

.custPetru-GymlineMuscle {
    margin: 0 auto 0 auto;
    
    width: 100%;
    height: 280px;
    background: url("/images/from_old_sites/gymlinemuscle/custom/bg-GymlineMuscle.gif");
    background-repeat: no-repeat;
    background-position: 0 0;
    vertical-align: middle;
    display: table;
    background-size: 100%;
}

.custPetru-GymlineMuscle .custPetru-box--left {
    width: 37%;
    height: 100%;
    margin: 0 auto;
    font-size: 40px;
    color: #ffffff;
    line-height: 50px;
    padding: 107px 0 0 0;
    font-family: 'DINCondensed-Bold', Helvetica, Arial, serif; 
    text-transform: uppercase;
    display: table-cell;
    vertical-align: top;
    text-align: right;
}

.custPetru-GymlineMuscle .custPetru-box--right {
    width: 60%;
    height: 100%;
    text-align: left;
    margin: 0 auto 0 auto;
    display: table;
    font-size: 17px;
    color: #ffffff;
    line-height: 24px;
    padding: 0px 90px 0 40px;
    display: table-cell;
    vertical-align: middle;
}



/* #############################################################   GYMLINE-BREAKPOINTS   ################################################################## */

@media screen and (max-width: 1150px){
    .custPetru-strategy  .col-md-4 {
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media screen and (max-width: 444px) {
 .custPetru-strategy .custPetru-content--strategy .custPetru-massa a,
 .custPetru-strategy .custPetru-content--strategy .custPetru-definizione a,
 .custPetru-strategy .custPetru-content--strategy .custPetru-mantenimento a {

        font-size: 18px;

    }
}


/*  MISCELLANEOUS STYLES */

.custPetru-dettaglio-pdf {
    border: 1px solid #ececec;
    background-color: #f5f5f5;
    font-family: "TradeGothicLTStd-Bd2", Helvetica, Arial, serif;
    padding: 15px;
    margin-top: 30px;
    margin-left: 10px;
    display: table;
    width: 69%;
    clear: both;
}



.custPetru-ico-pdf {
    float: left;
    width: 98px;
    height: 98px;
    padding-right: 25px;
    margin-top: 8px;
    margin-left: 10px;
    position: relative;
    z-index: 10;
}



.custPetru-data-estesa {
    background: url(../img/bg-gradient-red.jpg);
    color: #D91E32;
    display: inline-block;
    margin-top: 5px!important;
    font-weight: 700;
    font-size: 11px!important;
}

.custPetru-dettaglio-pdf h4 {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px;
    text-transform: none;
    margin-top: 3px;
    margin-bottom: 4px;
    position: relative;
    width: 88%;
}


.custPetru-desc {
    color: #787878;
}




/*  CORPORATE GOVERNANCE  */

.custPetru-corporateGovernance {

    text-align: left;
    font-size: 14px;

}

 .art-body .custPetru-corporateGovernance {
    line-height: 22px !important;
}



 .custPetru-corporateGovernance  .investor-files-icon {
    font-size: 70px;
 }

 .custPetru-corporateGovernance  .investor-files-icon a>span {
    font-size: 25px;
    bottom: -32px;
    right: 75%;
}

 .art-body  .custPetru-corporateGovernance  a {
  color: rgba(93, 93, 93, 1.0) !important;
}

.art-body .custPetru-corporateGovernance a:hover {
    color: rgba(93, 93, 93, .85) !important;
}

.custPetru-corporateGovernance .col-xs-12, .custPetru-corporateGovernance  .col-xs-6 {
    padding-top: 15px;
    margin-bottom: 30px;
    padding-bottom: 15px;
 } 


.custPetru-divBackground--corporateGovernance {
    background-color: #F5F5F5;
}

.custPetru-hr--corporategovernance {
    margin-top: 5px;
    margin-bottom: 5px;
}

.custPetru-dates {
    font-family: "DINCondensed-Bold", Helvetica, Arial, serif;
    color: black;
}

.custPetru-redHeader {
    color: #eb2136;
    font-size: 22px;
    margin-top: 0px;
    font-family: "DINCondensed-Bold", Helvetica, Arial, serif;
}

.custPetru-Organigramma--header {
    color: #656565; 
    background-color: #e6e7e8; 
    font-family: "DINCondensed-Bold", Helvetica, Arial, serif;
    font-size: 22px;
    width: 100%; 
    padding: 3px;
    cursor: pointer;
}

.custPetru-hideShowList {
    
    
    display: none;
    white-space: nowrap;
    overflow: hidden;
}

.custPetru-item--left {
    width: 45%; 
    display: inline-block; 
    color: #eb2136;
    vertical-align: top;    
    white-space: normal;
    
}

.custPetru-item--right {
    width: 55%; 
    display: inline-block; 
    padding-right: 10px;
    
    white-space: normal;
    text-align: right;
    
}


@media screen and (max-width: 768px){

.custPetru-redHeader {

    font-size: 19px;
    
}

.custPetru-Organigramma--header {

    font-size: 19px;

}

.custPetru-corporateGovernance {

    font-size: 11px;

}

.art-body .custPetru-corporateGovernance .col-xs-12 {

    line-height: 18px !important;

}

.custPetru-corporateGovernance .col-xs-12, .custPetru-corporateGovernance  .col-xs-6 {
    margin-bottom: 15px;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
 } 

}

@media screen and (max-width: 380px){

.custPetru-redHeader {

    font-size: 16px;
   
}

.custPetru-Organigramma--header {

    font-size: 16px;

}

.custPetru-corporateGovernance {

    font-size: 8px;

}

.art-body .custPetru-corporateGovernance .col-xs-12 {

    line-height: 14px !important;

}

.custPetru-corporateGovernance .col-xs-12, .custPetru-corporateGovernance  .col-xs-6 {
    margin-bottom: 10px;
    padding-top: 10px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
 } 

 

}

/* ######   LIBRI  ####### */



.custPetru-threeBoxCol {

    width: 32%;
    float: left;
    margin-right: 6px;
    padding-bottom: 40px;
    overflow: auto;

}

.art-body .custPetru-libri--bookDesc {
    line-height: 22px !important;
}

.custPetru-threeBoxCol h2 {
    margin: 0;
}

.custPetru-libri--bookAuthor a  {
    border: 1px solid #006127;
    padding: 0 20px;
    font-size: 12px;
    font-weight: 100;
}

.art-body .custPetru-libri--bookAuthor a, 
.art-body .custPetru-libri--bookTitle a {
    color: #006127 !important;
}

.art-body .custPetru-libri--bookDesc a {
    font-size: 16px !important;
    
    color: #737373 !important;
    font-family: "TradeGothicLTStd-Light", Helvetica, Arial, serif;
}

.custPetru-libri--bookTitle a {
    font-family: "DINCondensed-Bold", Helvetica, Arial, serif;
    text-transform: uppercase;
    font-size: 32px;

}

.custPetru-libri .custPetru-threeBoxCol a:hover, 
.custPetru-libri .custPetru-threeBoxCol a:active,
.custPetru-libri .custPetru-threeBoxCol a:link,
.custPetru-libri .custPetru-threeBoxCol a:visited {
    text-decoration: none !important;
    font-weight: 500 !important;
}

@media screen and (max-width: 638px){

.custPetru-threeBoxCol {

    width: 100%;

    }
}

.custPetru-clear {
    clear: both;
}

.custPetru-last {
    margin: 0 !important;
}


/* COLUMN TRANSFORM */

.custPetru-table {
    
    display: flex;
    flex-wrap: wrap;
    margin: 0 0 3em 0;
  padding: 0;
}


.custPetru-table--cell {
      box-sizing: border-box;
      flex-grow: 1;
      width: 100%;
      padding: 0.2em 1em;
      overflow: hidden;
      list-style: none;
      border: solid 0.1px black;
  
}



.custPetru-tableColumn--header {
    
    background-color: #eb2136; 
    color: white;

}



@media screen and (max-width: 922px){

    .custPetru-table--collapse {

        display: block;

    }

    .custPetru-table--cell {

        width: 100%;
        
    }

    .custPetru-tableColumn--footer {

        margin-bottom: 1em;
    }

}


  /* ######### OMEGA 3 SPECIALIST ######### */
.nivo-caption {
    position: relative;
    opacity: 1;
    background: #a0cc33;
    font-family: 'trade_gothic_lt_stdregular';
    height: 62px;
    font-size: 16px;
    color: #ffffff;
    padding: 17px 20px;
    display: block;
    margin-top:auto;
    margin-bottom:auto;
    text-align:center;
}

.carousel-indicators li {
    background-color: #A0CC33;
}





/* FONT SIZE TRANSFORM */



@media screen and (max-width: 875px){

    .table td {

        font-size: 15px;

}

@media screen and (max-width: 715px){

    .table td {

        font-size: 14px;

}

@media screen and (max-width: 674px){

    .table td {

        font-size: 13px;

}

@media screen and (max-width: 634px){

    .table td {

        font-size: 12px;

}

@media screen and (max-width: 594px){

    .table td {

        font-size: 11px;

}

@media screen and (max-width: 554px){

    .table td {
        padding: 6px !important;
        font-size: 10px;

}

}

@media screen and (max-width: 505px){

    .table td {
        padding: 5px !important;
        font-size: 8px;

}

}

@media screen and (max-width: 418px){

    .table td {
        padding: 4px !important;
        font-size: 7px;

}

}

@media screen and (max-width: 359px){

    .table td {
        padding: 3px !important;
        font-size: 6px;

}

}





